.strike {
	display: block;
	text-align: left;
	overflow: hidden;
	white-space: nowrap; 
}
#tool-28 + .input-group .input-group-btn .btn.btn-default {
    background: #e1e1e1 !important;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
    height: auto;
    width:100%;
    margin: 15px 0px;
}
p[for="tool-28"]{
    display: none;
}
.bootstrap-filestyle.input-group input[type="text"].form-control {
    display: none;
}
.glyphicon-folder-open:before{
content: "\e118";
font-family: 'Glyphicons Halflings' !important;
}

.group-span-filestyle .btn{
    border-color: initial;
    background-color: initial;
    height: initial;
    border-radius: initial;
    font-size: initial;
    padding: initial;
    transition: initial;
}
.strike > span {
	position: relative;
	display: inline-block;
}
	
.strike > span:before,
.strike > span:after {
	content: "";
	position: absolute;
	top: 50%;
	width: 9999px;
	height: 1px;
	background: #AACD42;
}

.strike > span:before {
	right: 100%;
	margin-right: 15px;
}

.strike > span:after {
	left: 100%;
	margin-left: 15px;
 }
 .ft30{
 	font-size:30px;
}
.font-green{
	color:#AACD42;
}
.content-terms {
    height: 120px;
    overflow: scroll;
    overflow-x: hidden;
}

.checkbox.cstm-checkbox{
	display: inline-block;
}
p#btn-referral{
	text-align:center;
	display: inline-block;
}

[for="tool-17"],[for="tool-18"], [for="tool-19"], [for="tool-20"], [for="tool-21"]{
display: none;
}

form#form_2 .head{
color: #AACD42;
font-size: 30px;
text-align: left;
max-width: initial !important;
margin: initial !important;
padding: initial !important;
line-height: inherit;
}

form.padtop15{
padding-top: initial;
}

.control_des .list-group .list-group-item{
border: initial !important;
}
.control_des .list-group .list-group-item a{
font-style: italic;
color: #8e8e8e !important;
}
.control_des .list-group .list-group-item a:hover{
text-decoration: none;
}


.list-group-item .green{
color: #AACD42;

}

form#form_2 .form-control{
border-radius: 5px;
}

.form-2 .btns{
text-align:center;
}

.form-2 .btns .button{
width: 65%;
}
.sidebar .sep-heading-container {
    padding-top: 10px;
}

/*Home Page CSS*/
#form_1{
	background: #aecf4b;
    margin-bottom: 10px;
}
#form_1 .contactbutton_backgound {
    background: #ffffff;
	border: 2px solid #aecf4b;
}
#form_1 .contact_button {
    color: #aecf4b;
}
#form_1 a.button.solid.blue.sm.contactbutton_backgound:hover {
    background: #aecf4b;
    border: 2px solid #fff;
}
#form_1 a.button.solid.blue.sm.contactbutton_backgound:hover div.contact_button {
    color: #fff;
}
.form-2 .btns {
    padding: 0px 0 30px
}

/*Referrer Page*/
.cont.cont-bg{
    background: #aacd42;
    border-radius: 3px;
}
.cont{
	padding-top: 30px;
    padding-bottom: 30px;
}
.img-holder img{
	height:auto !important;
}
.img-holder img{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.img-holder{
    height: 125px;
    background: #fff;
    padding: 0 10px;
    position: relative;
    border-radius: 3px;
}
.img-holder:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.img-holder:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #fff;
	border-width: 18px;
	margin-left: -18px;	
}
.btn-holder{
	position: relative;
}
.btn-holder a{
	margin-top: 30px;
    border: 0px;
    border-radius: 2px;
    color: #789521;
    font-size: 24px;
    background: rgb(191,235,59);
    background: -moz-linear-gradient(left, rgba(191,235,59,1) 0%, rgba(209,251,83,1) 100%);
    background: -webkit-linear-gradient(left, rgba(191,235,59,1) 0%,rgba(209,251,83,1) 100%);
    background: linear-gradient(to right, rgba(191,235,59,1) 0%,rgba(209,251,83,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfeb3b', endColorstr='#d1fb53',GradientType=1 );
    background-color: white;
    font-weight: bold;
}

.post-middle{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.bold-text{
	font-weight:bold;
}
.fcolor-g{
	color:#aacd42;
}
.bgcolor-g{
	background-color:#aacd42;
}
.referral-bg {
    background: url('http://xploreradiology.com.au/resources/contents/1641214916_1469171021.png') no-repeat center center;
    background-size: 100% 100%;
    height: 300px;
    border-radius: 3px;
    -webkit-box-shadow: 10px 8px 0px 0px rgba(90,89,88,1);
    -moz-box-shadow: 10px 8px 0px 0px rgba(90,89,88,1);
    box-shadow: 5px 5px 0px 0px rgba(90,89,88,1);
}




/*MARGINS*/
.ml10{
	margin-left:10px;
}
.mr10{
	margin-right:10px;
}
.mb10{
	margin-bottom:10px;
}
.mt10{
	margin-top:10px;
}

/*PADDINGS*/
.pl10{
	padding-left:10px;
}
.pr10{
	padding-right:10px;
}
.pb10{
	padding-bottom:10px;
}
.pt10{
	padding-top:10px;
}


/*Font Size*/
.ft24{
	font-size:24px;
}
.ft12{
	font-size:12px;
}

/*Font Weight*/
.fw600{
	font-weight:600;
}

/*Font Family*/
.ffOpen{
	font-family:'Open Sans'
}

/*BUTTON WITH CIRCLE*/
.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}
.btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 25px;
}
.btn-circle.btn-xl {
  width: 70px;
  height: 70px;
  padding: 10px 16px;
  font-size: 24px;
  line-height: 1.33;
  border-radius: 35px;
}

/* CUSTOM CSS*/
.btn-circle.btn-xl{
	background-color: #aacd42;
    border-color: #aacd42;
	font-size: 30px;
	line-height: 1.4;
}
.referral-bg .fa-download{
	color: #7a9a1b;
    text-shadow: 0px 1px 1px rgba(0, 1, 1, 0.44);
}

/*Media Screen*/
@media screen and (min-width: 992px){
	.cust-col-md-4 {
		width: 31.6%;
	}
}

.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
    pointer-events:none; /* This makes sure that we can still click outside of the modal to close it */
}
.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events:none;
}
.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width:inherit;
    height:inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events: all;
}
.carousel-container{
	width: 100%;
	height: 300px;
	margin: 35px auto;
}
.carousel-contain{
	height: 100%;
}
.carousel{
	height: 100%;
}
.side-carousel{
	height: 100%;
}
.side-carousel .item{
	height: 100%;
}
.item-content{
	text-align: center;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.item-sample-1, .item-sample-2{
	background-image: url("http://placehold.it/300x300");
	background-size: cover;
	background-position: center center;
}
.terms-agree{
	height: 280px;
	overflow: scroll;
	overflow-x: hidden;
}
.modal-footer .btn-success, .modal-footer .btn-primary{
	background-color: #aacd42;
	border-color: #aacd42;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 12px;
	line-height: 15px;
	font-family: inherit;
}
.modal-footer .btn-default{
	text-transform: uppercase;
	font-weight: 700;
	font-size: 12px;
	line-height: 15px;
	font-family: inherit;
}
.sidebar.main-el form .head.main-text-color{
	text-align: center !important;
	font-size: 22px !important;
	font-weight: bold;
}

.sidebar.main-el form .btns{
	padding: 0 !important;
}

.sidebar.main-el form input.form-control, .sidebar.main-el form select.form-control{
	margin: 6px 0;
    font-size: 14px;
    height: 50px;
    padding: 10px;
    font-style: italic;
}

.sidebar.main-el form .btns .button{
	width: 100%;
}
.location-panel-heading{
    color: #fff !important;
    text-align: center;
    background-color: #aacd42 !important;
    border-color: #d6e9c6 !important;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.location-title{
	font-size: 18px;
    font-weight: 500;
}
.location-img-container{
    overflow: hidden;
    margin-bottom: 20px;
}
.location-img-container img{
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.location-img-container img:hover{
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.col1-height,.col2-height{
	display: flex;
    flex-direction: column;
}
.cont-btn{
	margin-top:auto;
}
.col1-height{
	min-height: 686px;

}    
.col2-height {
    min-height: 590px;
}
.pfooter-bg{
	    background-color: #576365;
}
.panel-footer.pfooter-bg a,.panel-footer.pfooter-bg p {
    color: #fff;
	line-height: 1;
}

.panel-contact{
	font-family: 'Open Sans', sans-serif;
}

.panel-contact .panel-heading .panel-title{
	font-size: initial !important;
    text-align: center !important;
    font-weight: 700 !important;
	color: #fff !important;
}

.panel-contact .panel-heading{
	background: #aecf4b !important;
    border-bottom-left-radius: initial !important;
    border-bottom-right-radius: initial !important;
    padding: 10px !important;
}

.panel-contact .panel-body{
	padding: 30px;
}

.about-us-class{
	background: rgba(255,255,255,0.65);
    padding: 40px;
	border-radius: 10px;
}

.title{
	font-size: 36px !important;
}

.sub-title{
	font-size: 17px !important;
	font-style: italic;
}
.about-us-class p, .about-us-class span{
	font-family: 'Open Sans', sans-serif;
}
.post-thumb{
	border: 1px solid #eaeaea;
    background: #fff;
    -webkit-box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.05);
}
.post-thumb .photo{
	border-radius:0px;
}
.post-thumb .photo img{
	border-radius: 0px;
	-webkit-border-radius: 0px;
}
.post-thumb .text{
	padding: 15px;
}
.newclslatest a{
	border-radius:0px;
}
.btn-cgreen{
	border-radius:0px;
	color: #fff;
    background-color: #aacd42;
    border-color: #aacd42;
}
.btn-cgreen:hover {
	border-radius:0px;
	color: #fff;
    background-color: #8eb714;
    border-color: #8eb714;
}
.sidebar.main-el .submenu_rightsearch_backgound{
	height:50px;
}
.newclslatest a, .newclslatest a:hover{
	background: transparent;
}
.newclslatest a:hover{
	color:#4c4c4c;
}
.read-link a,.read-link i,.read-link a:hover{
	color:#aacd42;
}
.tags .main-bg-color{
	background-color: #aacd42 !important;
    color: #fff !important;
}
.tags .main-bg-color:hover{
	color: #fff !important;
    background: #648b09 !important;
	text-decoration: none !important;
}

.sidebar .sep-heading-container {
    padding-top: 60px;
}
.sidebar a.list-group-item:hover{
background: #aacd42;
color:#fff;
}


#cont{
margin:auto;
width:100%;
text-align:left;
}
#cont a:link,#cont a:visited {
color: #4C4C4C;
text-decoration: underline;
}
#cont a:hover {
color: #666;
}
#cont h1 {
background-color:#fff;
padding:20px;
color:#00AEEF;
text-align:left;
font-size:45px;
margin:0px;
}
#cont h3 {
font-size:20px;
margin:0px;
padding:10px;
float:left
}
#cont h3 a {
float:right;
font-weight:normal;
display:block;
}
#cont th {
text-align:center;
background-color:#00AEEF;
color:#fff;
padding:4px;
font-weight:normal;
font-size:16px;
}
#cont td {
font-size:16px;
padding:3px;
text-align:left;
}
#cont tr {background: #fff}
#cont tr:nth-child(odd) {background: #f0f0f0}
.service-panel{height:570px !important}

/*--- Added by Sujit on 17-10-17 ---*/
.download-box{
    padding-bottom: 0px;
    margin-left: 0px;
    overflow: hidden;
    border: solid 2px #CAF449;
}
.download-box .img-holder {
    height: 30px;
    margin: 0 auto;
    padding: 6px 8px;
    text-align: center;
    font-size: 12px;
    max-width: 140px;
}
.download-box .img-holder:after {
    border-top-color: #fff;
    border-width: 10px;
    margin-left: -10px;
}
.fst-box .img-holder:after {
    margin-left: -10px;
}
.fst-box .img-holder{
    width: 41%;
    float: left;
    margin: 0 8px;
}
.download-box .btn-holder {
    margin-top: 30px;
    text-align: center;
}
.fst-box .btn-holder{
    margin-top: 60px;
}
.download-box .btn-circle.btn-xl{
    margin-left: 7px;
    margin-right: 7px;
}
.download-box p{
    margin: 0 0;
    padding: 10px 0;
    text-align: center;
    color: #789521;
    font-size: 18px;
    text-transform: uppercase;
    background: #CAF449;
}
